/*
 * $Id: main.css 30522 2007-12-21 00:37:20Z jbucher $
 * $URL: https://build/subversion/DestinationSearch/wdie/tags/wdieds-2.0.2.4/src/main/webapp/css/main.css $
 */

body#main {
    padding: 0;
    margin: 0;
}

p.clearer,
div.clearer {
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}
div#mainHead {
    height: 60px;
    width: 100%;
}
div#mainHead img {
    margin: 15px 0 15px 20px;
}

div#leftCol {
    width: 20px;
}

div#contentTop {
    margin-left: 100px;
    height: 5px;
    background: url(../img/content_top.gif) no-repeat;
    overflow: hidden;
}

div#contentBot {
    margin: -1px 0 0 100px;
    height: 5px;
    width: 793px;
    background: url(../img/content_bottom.gif) no-repeat;
    overflow: hidden;
    float: left;
    display: inline;
    padding: 0px;
}

div#content {
    margin-left: 100px;
    width: 791px;
    border-right: 1px solid #C4C4B5;
    border-left: 1px solid #C4C4B5;
}

div#contentTop2 {
    margin-left: 100px;
    height: 5px;
    background: url(../img/content_top.gif) no-repeat;
    overflow: hidden;
}

div#contentBot2 {
    margin: -1px 0 0 100px;
    height: 5px;
    width: 793px;
    background: url(../img/content_bottom.gif) no-repeat;
    overflow: hidden;
    float: left;
    display: inline;
    padding: 0px;
}

div#content2 {
    margin-left: 100px;
    width: 791px;
    border-right: 1px solid #C4C4B5;
    border-left: 1px solid #C4C4B5;
}

div#contentTop_mobile {
    margin-left: 10px;
	width: 793px;
    height: 5px;
    background: url(../img/content_top.gif) no-repeat;
    overflow: hidden;
}

div#contentBot_mobile {
    margin: -1px 0 0 10px;
    height: 5px;
    width: 793px;
    background: url(../img/content_bottom.gif) no-repeat;
    overflow: hidden;
    float: left;
    display: inline;
    padding: 0px;
}

div#content_mobile {
    margin-left: 10px;
    width: 791px;
    border-right: 1px solid #C4C4B5;
    border-left: 1px solid #C4C4B5;
}

div#contentTop2_mobile {
    margin-left: 10px;
	width: 793px;
    height: 5px;
    background: url(../img/content_top.gif) no-repeat;
    overflow: hidden;
}

div#contentBot2_mobile {
    margin: -1px 0 0 10px;
    height: 5px;
    width: 793px;
    background: url(../img/content_bottom.gif) no-repeat;
    overflow: hidden;
    float: left;
    display: inline;
    padding: 0px;
}

div#content2_mobile {
    margin-left: 10px;
    width: 791px;
    border-right: 1px solid #C4C4B5;
    border-left: 1px solid #C4C4B5;
}


div.static,
div#support,
div#privacy,
div#data,
div#terms,
div#products,
div#apply,
div#international,
div#sitemap {
    padding: 20px;
}

div.static img.titleImg {
    margin-bottom: 20px;
}
div.static h3 {
    font-size: 125%;
}


/* about */
div#gpo,
div#corp,
div#about,
div#directory {
    float: left;
    width: 74%;
}

div#about_mobile {
	float: left;
	width: 90%;
}

div#advertise {
	float: left;
	width: 90%;
}

/* support page */
div#support img {
    margin-bottom: 20px;
}
div#support ul {
    margin: 10px 0 10px 0;
}
div#support ul,
div#support ul li {
    margin-left: 20px;
    list-style-type: disc;
}
div#support h2 {
    padding: 20px 0;
    font-size: 160%;
}
div#support div#howto span.step,
div#support div#howto span.substep,
div#support div#howto span.inst {
    float: left;
    border: 1px solid #fff;
}
div#support div#howto span.step {
    width: 60px;
    font-weight: bold;
}
div#support div#howto span.substep {
    width: 30px;
}
div#support div#howto span.inst {
    margin-bottom: 10px;
}
div#support div#howto p.row {
    clear: both;
    display: block;
}
div#support div#howto p.next {
    margin-top: 25px;
}
div#terms p.top,
div#support p.top,
div#phonebook p.top,
div#products p.top,
div#directory p.top {
    display: block;
    width: 100%;
    text-align: right;
    font-weight: bold;
}
div#support ul.other li {
    padding-bottom: 10px;
}

/* privacy styles */
div#privacy img {
    margin-bottom: 20px;
}

/* data styles */
div#data img {
    margin-bottom: 20px;
}

/* terms styles */
div#terms img {
    margin-bottom: 20px;
}
div#terms blockquote {
    margin-left: 0;
}
div#terms ul {
    margin: 10px 0 10px 0;
}
div#terms ul,
div#terms ul li {
    margin-left: 20px;
    list-style-type: disc;
}
div#terms div#termsList p {
    clear: both;
    display: block;
    padding-top: 15px;
}
div#terms div#termsList p span {
    float: left;
    width: 92%;
}
div#terms div#termsList p span.idx {
    width: 8%;
}
div#terms div#termsList p span.hdr {
    font-weight: bold;
}
div#terms div#termsList p span.subh {
    padding: 0;
    margin: 0;
    display: block;
    clear: right;
    width: 100%;
}
div#terms div#termsList p.dirCopy {
    padding-bottom: 20px;
}
div#terms div#termsList dl {
    width: 30%;
    margin: 0 0 10px 60px;
}
div#terms div#termsList dl dt {
    display: block;
    float: left;
    clear: left;
    text-align: right;
    width: 45%;
    margin: 0;
    padding: 0;
}
div#terms div#termsList dl dd {
    display: block;
    float: right;
    clear: right;
    width: 40%;
    margin: 0;
    padding: 0;
}


/* specs styles */
div#specs h2 {
    font-size: 140%;
    margin: 15px 0 8px 0;
}
div#specs p {
    margin: 0;
}
div#specs p.note {
    margin-top: 10px;
}

/* products styles */
div#products  img,
div#directory img {
    margin-bottom: 10px;
}
div#products  h2,
div#directory h2 {
    font-size: 140%;
    margin: 15px 0 8px 0;
}
div#products  ul,
div#directory ul {
    margin: 0 0 10px 0;
}
div#products  ul,
div#directory ul,
div#products  ul li,
div#directory ul li {
    margin-left: 20px;
    list-style-type: disc;
}
div#products  table,
div#directory table {
    width: 100%;
    border: 1px solid #000;
    background-color: #eee;
    border-collapse: collapse;
}
div#products  table th,
div#directory table th,
div#products  table td,
div#directory table td {
    border: 1px solid;
    padding: 5px;
}
div#products  table td.num,
div#directory table td.num {
    font-weight: bold;
    text-align: center;
}

/* talking styles */
div#gptalking img {
    margin-bottom: 10px;
}
div#gptalking p.hdrQuote {
    width: 100%;
}
div#gptalking p.hdrQuote em {
    display: block;
    text-align: center;
}
div#gptalking h4 {
    font-style: italic;
}
div#gptalking h4.listTitle {
    margin-bottom: 10px;
}
div#gptalking ul,
div#gptalking ul li {
    list-style-type: none;
    margin: 0;
    font-weight: bold;
}
div#gptalking ul {
    margin-bottom: 20px;
}
div#gptalking h2 {
    margin-bottom: 10px;
}

/* apply styles */
div#apply img {
    margin-bottom: 10px;
}
#applyFrame {
    width: 793px;
    height: 500px;
    border: 0;
    padding: 0;
    margin: 30px 0px 0px 100px;
    float: left;
}

/* international styles */
div#international img {
	margin-bottom: 10px;
	float:inherit;
}
div#international table {
    width: 100%;
}
div#international table a {
    font-weight: bold;
}
div#international table a.sub {
    margin: 0 3px;
}
div#international table p {
    margin: 2px;
    padding: 0;
    width: 200px;
    float: left;
    line-height: 1.2em;
}
div#international table td {
    border-bottom: 1px solid #ccc;
    padding: 10px;
    vertical-align: top;
}
div#international table td.linkCont {
    padding-left: 30px;
    font-size: 1.1em;
}
div#international td.prefix {
    font-size: 5em;
    font-weight: bolder;
    text-align: center;
    padding: 20px 10px 30px 10px;
}
div#international ul#alpha {
	list-style-type: none;
	margin-bottom: 20px;
	margin-left: 10%;
	display: inherit;
	min-width: 50%;
}
div#international ul#alpha li {
    list-style-type: none;
    display: inline;
    padding: 0 1px 0 6px;
    /*background: url(../img/separator_light.gif) no-repeat 0 2px;*/
}
div#international ul#alpha li.first {
    
    background-image: none;
}
div#international ul#alpha li a {
	font-weight: bold;
}
div#international td.lastTDtrue {
    border-bottom: 0;
}
div#international div.cont {
    text-align:justify;
}



/* history */
table#historyTbl {
    border: 1px solid #000;
    border-collapse: collapse;
}
table#historyTbl td {
    border: 1px solid #000;
    padding: 5px;
}
table#historyTbl td p {
    margin: 0;
}
table#historyTbl td.year {
    width: 5%;
    text-align: center;
    vertical-align: top;
}

/* leadership team */
div#team h3 {
    text-decoration: underline;
    margin-bottom: 5px;
}
div#team h3.sep {
    padding-top: 20px;
}
div#team span.name {
    font-weight: bold;
    width: 15%;
    float: left;
    display: block;
}
div#team span.pos {
    width: 80%;
    display: block;
    float: left;
    clear: right;
}

/* gpo */
table#prodTbl {
    border: 1px solid #000;
    border-collapse: collapse;
    margin: 10px 0;
}
table#prodTbl td,
table#prodTbl th {
    border: 1px solid #000;
    padding: 5px;
}
img.homeImg {
    display: block;
    margin: 30px auto;
}

/* stats */
div#stats p.term {
    margin-bottom: 0;
}
div#stats ol.terms {
    margin-top: 0;
}
div#stats p.sep {
    margin-top: 10px;
}


/* contact us */
table#contactTbl {
    width: 70%;
}
table#contactTbl td {
    width: 50%;
    vertical-align: top;
}
table#contactTbl td p {
    margin: 0;
}
table#contactTbl td.sep {
    padding-bottom: 15px;
}
table#contactTbl .strong {
    font-weight: bold;
}

/* contact form */
table#contactForm .inp {
    width: 250px;
    margin-top: 5px;
}
table#contactForm {
    width: 80%;
}
table#contactForm td.hdr {
    width: 20%;
}

div#talking ol {
    margin-top: 0;
}
div#talking li {
    padding: 0;
    margin: 0;
}
td.subject {
    vertical-align: top;
}

/* phonebook */
div#phonebook div#nav {
    padding-bottom: 15px;
}
div#phonebook div#nav img {
    float: left;
}
div#phonebook div#nav div.navLinks {
    float: left;
    width: 50%;
    height: 75px;
    padding-left: 30px;
    padding-top: 20px;
}
div#phonebook div#nav div.navLinks p {
    margin: 0;
}
div#phonebook h3 {
    padding-top: 20px;
}
div#phonebook li {
    list-style-type: disc;
    margin-left: 30px;
}
div#phonebook p.listTop {
    margin-bottom: 0;
}
div#phonebook table#pbContactTbl {
    width: 40%;
}

/* market research */
div#research li {
    list-style-type: disc;
    margin-left: 30px;
}
div#research img.tblImg {
    margin: 35px 0;
}
div#research div.nav p {
    margin: 0;
}

/* common links */
div.links {
    padding: 5px 5px 10px 5px;
    width: 19%;
    float: right;
}
div.links ul,
div.links ul li {
    list-style-type: none;
    margin-left: 6px;
}
div.links ul li {
    padding: 3px;
}

/* sitemap */
div#sitemap h3 {
    margin: 1.5em 0 .25em 0;
}
div#sitemap ul {
    margin: 0;
}
div#sitemap li {
    margin-left: 20px;
    line-height: 15px;
}
